Cross-site scripting vulnerability in CMS Made Simple 2.1.6

 CMS Made Simple in adminpage > sitesetting > General Settings > globalmetadata filed has xss vulnerability


5.png


then visite any page has Cross-site scripting vulnerability




暂无评论

发布评论